Fils d'actualité

Security Announcements

  1. [20180104] - Core - SQLi vulnerability in Hathor postinstall message

    • Project: Joomla!
    • SubProject: CMS
    • Impact:
    ...
  2. [20180103] - Core - XSS vulnerability in Uri class

    • Project: Joomla!
    • SubProject: CMS
    • Impact:
    ...
  3. [20180102] - Core - XSS vulnerability in com_fields

    • Project: Joomla!
    • SubProject:
    ...
  4. [20180101] - Core - XSS vulnerability in module chromes

    • Project: Joomla!
    • SubProject: CMS
    • Impact:
    ...
  5. [20171103] - Core - Information Disclosure

    • Project: Joomla!
    • SubProject: CMS
    • Severity: Low
    • Versions: 3.7.0 through
    ...
part2018